/* PLACE YOUR OWN CSS IN THIS FILE, DO NOT FORGET TO BACKUP THIS FILE WHEN UPDATING THE THEME */

.z-intro 
{
  /*background-image: url(http://subtlepatterns.subtlepatterns.netdna-cdn.com/patterns/tiny_grid.png) !important;*/
}
.z-intro{
  width: 100%; 
  position: relative; 
  overflow: hidden; 
  background: #FAF8F8; 
  background: #F9F9F9; 
  /*background: rgba(252, 252, 252, 0.5) url(img/bg_stoj.jpg) repeat; 
  background: url(http://responsivewebinc.com/premium/ericka/ericka-o/img/header-back.png); 
  background-image: url(http://subtlepatterns.com/patterns/subtlenet2.png);
  background-image: url(http://subtlepatterns.subtlepatterns.netdna-cdn.com/patterns/tiny_grid.png); 
  background-image: url(http://subtlepatterns.com/patterns/gridme.png); 
  background-image: url(http://subtlepatterns.com/patterns/square_bg.png);
  background-image: url(http://subtlepatterns.com/patterns/furley_bg.png);*/
  border-top: 1px solid #E0E0E0; 
  border-bottom: 1px solid #E0E0E0;
  border-color:#D8D8D8;
  border-top-width:0; 
  -webkit-box-shadow: inset 0px 0px 3px rgba(80, 80, 80, 0.1);
  box-shadow: inset 0px 0px 3px rgba(80, 80, 80, 0.1); 
  -webkit-transition: background-position 1.4s ease-in-out 0.3s;
  -moz-transition: background-position 1.4s ease-in-out 0.3s;
  -o-transition: background-position 1.4s ease-in-out 0.3s;
  -ms-transition: background-position 1.4s ease-in-out 0.3s;
  transition: background-position 1.4s ease-in-out 0.3s;
}
h2.page-title,h2.page-title .z-title,h2.page-title .z-desc,h2.page-title .z-desc2
{
  -webkit-transition: color 800ms linear; 
  -moz-transition: color 800ms linear; 
  -ms-transition: color 800ms linear; 
  -o-transition: color 800ms linear; 
  transition: color 800ms linear; 
  transition: color 0.1s linear;
  -moz-transition: color 0.1s linear;
  -webkit-transition: color 0.1s linear;
  -o-transition: color 0.1s linear;
} 
h2.page-title 
{
  text-align: center; 
  padding: 100px 0 70px 0;
}
h2.page-title > b
{
  display: block; 
  margin: 0 auto; 
  position: relative;
}
h2.page-title > b i,h2.page-title > b span
{
  display: block; 
  font: normal 16px/25px "Avenir", Helvetica, Arial, Verdana, sans-serif;
  margin: 8px auto 0 auto; 
  text-transform: uppercase; 
  text-shadow: 1px 1px 1px white;
}
h2.page-title > b > span.z-title{
  font-weight: normal; 
  color: #008399; 
  margin: 0; 
  margin-bottom: 5px; 
  text-transform: uppercase; 
  text-shadow: 0px 1px 1px white; 
  font-family: Open sans; 
  letter-spacing: -2px; 
  font-family: 'PT Sans', sans-serif; 
  line-height: 1; 
  font-family: Ubuntu, "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 54px; 
  text-shadow: 0px 1px 1px #fff;
  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.3), 0 -1px 0 rgba(0, 0, 0, 0.5);
  text-shadow: 3px 3px 0px #dddddd; 
  text-shadow: 3px 3px 0px #DADADA; 
  margin-left: 11%;
}
h2.page-title > b > span.z-desc{
  text-transform: initial;
  margin-left: 21%;
  margin-top: -5px;
  font: 16px/25px "Avenir", Helvetica, Arial, Verdana, sans-serif; 
  text-transform: uppercase; 
  text-shadow: 1px 1px 1px white; 
  color: #008399;
}
h2.page-title {
  padding: 4% 0 3% 0;
}
.home h2.page-title > b > span.z-title {
  font-size: 98px;
}
h2.page-title > b > span.z-desc2{
  text-shadow: 0 1px 3px rgba(255, 255, 255, .4), 0 0 30px rgba(0, 0, 0, .075);
  /*color: #505050;
  color: #3C4F63;*/
  text-shadow: 1px 1px 0 white;
  font-size: 14px;
  font-style: oblique;
  color: #799D09;
  font-weight: 800;
  font-size: 18px;
}
h2.page-title > b > span.z-title strong{
  color: #2C3E50 !important; 
  letter-spacing: -4px !important;
  font-weight: 700 !important;
}
h2.page-title > b i.version{
  display: inline-block;
  font-size: 14px;
  text-transform: lowercase;
  text-shadow: 0 1px 1px white;
  font-weight: 700; 
  letter-spacing: 0px;
  padding-top: 0px;
  position: absolute; 
  padding-left: 5px;
}
strong, b
{
}